.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2b79efff-48f0-1d7e-ca83-eefc343b4291 {
display: none !important;
}
.lfr-layout-structure-item-6378b5d5-1e1a-4e29-9b6d-d3d2834ed056 {
display: none !important;
}
